
Foreman - Feature #371

disable many hosts at once

09/05/2010 01:24 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Eric Shamow   

Category: Web Interface   

Target version: 0.1-6   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 58b01247 - 09/05/2010 01:59 PM - Eric Shamow

fixes #371 - disable many hosts at once

History

#1 - 09/05/2010 07:03 PM - Eric Shamow

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 58b012470815dd16f4baff28ff6b9ba0800f5ed7.

#2 - 09/12/2010 09:52 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
